LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Closed Thread
  Search this Thread
Old 11-08-2003, 05:25 PM   #1
lloyd owen
LQ Newbie
 
Registered: Nov 2003
Posts: 4

Rep: Reputation: 0
Does "apel-xemacs >= 10.4" really exist?


Does "apel-xemacs >= 10.4" really exist?
Does anybody know where I can find apel-xemacs >= 10.4 for xemacs-21.4.12-6?

When I try and install this version of Xemacs it tells me that I need "apel-xemacs >= 10.4" in order to run Xemacs.
When I search for this elusive presumably rpm package, all I find is "apel-xemacs-10.4-3.noarch.rpm.
I have this up and running on my computer, but when I try and install Xemacs, it still insists on needing "apel-xemacs >= 10.4".
Does anybody know how I can sort out this problem?

Thanks,

Lloyd
 
Old 11-11-2003, 06:37 PM   #2
rshaw
Senior Member
 
Registered: Apr 2001
Location: Perry, Iowa
Distribution: Mepis , Debian
Posts: 2,692

Rep: Reputation: 45
Please do not post the same thread in more than one forum. Picking the most relevant forum and posting it once there makes it easier for other members to help you and keeps the discussion all in one place.

http://www.linuxquestions.org/rules.php
 
  


Closed Thread


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Postgresql error FATAL: user "root" does not exist" cgetty Ubuntu 4 06-21-2005 03:11 PM
"computers that are thousands of times more powerful than those that exist today." rksprst General 12 02-03-2005 08:25 PM
Does "apel-xemacs >= 10.4" really exist? lloyd owen Linux - Software 1 11-09-2003 05:35 PM
Does "apel-xemacs >= 10.4" really exist? lloyd owen Linux - Software 0 11-08-2003 12:52 PM
RH9 NIS login error: "home directory does not exist" airrr Linux - Networking 2 08-06-2003 02:47 PM


All times are GMT -5. The time now is 09:03 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration